<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:background="@color/white" android:layout_width="1.0px" android:layout_height="1.0px" android:layout_marginLeft="50.0dip" android:layout_marginTop="50.0dip" />
    <com.moji.mjad.splash.view.SplashAdView android:id="@id/sav_splash_ad" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</RelativeLayout>